td.item {
	width: 50%;
	padding: 0px;
}

img.item {
	border: 0px;
	height: 100%;
	width: 100%;
	display: block;
}

a.item {
	border: 0px;
	height: 100%;
	width: 100%;
}

#table {
	width: calc((136 / 101) * 100vh);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	border-width: 0px;
	border-spacing: 0px;
}

div.table {
	position: relative;
	height: 100vh;
	width: 100vw;
	padding: auto;
}

midi-player#player {
	display:none
}